Vulnerability detected, but not details provided

Just hoping I can obtain more information about why Anthology 1.6.0 theme is being flagged with a vulnerability on the *******artofstone.com website?
Defender shows the following message:
Theme: Anthology
Version: 1.6.0

Vulnerability found in this version: